{
  "01Carpaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02Rim": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF503D31",
    "flakes": 0.777,
    "enabled": true
  },
  "03Rollcage": {
    "enabled": true,
    "colors": [
      "#503D31"
    ]
  }
}